.logo_cliente_t{
    max-width: 70px !important;
    display: -webkit-inline-box;
    margin-left: 4px;
}
@media (max-width: 450px) {
    .logo_cliente_t{
        max-width: 70px !important;
    }
}
.hig_legend{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
#T_at_wow_2 td{
    width: 25%;
}